arrangers: []
catalog: HOGC-0013
categories:
- Game
category: Game
classification: Original Soundtrack, Remix
composers: []
covers: []
discs:
- disc_length: '19:50'
  name: Disc 1
  tracks:
  - names:
      English: Hai
      Japanese: ハイッ
    track_length: 0:06
  - names:
      English: Attract
      Japanese: アトラクト
    track_length: 0:24
  - names:
      English: Round Start
      Japanese: ラウンドスタート
    track_length: 0:06
  - names:
      English: Hanzone High School
      Japanese: 花園高校
    track_length: '2:30'
  - names:
      English: England
      Japanese: イギリス
    track_length: '1:28'
  - names:
      English: Ireland
      Japanese: アイスランド
    track_length: '2:01'
  - names:
      English: Round Clear
      Japanese: ラウンドクリア
    track_length: 0:11
  - names:
      English: Stage Change
      Japanese: ステージ移動
    track_length: 0:28
  - names:
      English: China
      Japanese: 中国
    track_length: '2:10'
  - names:
      English: Africa
      Japanese: アフリカ
    track_length: '1:43'
  - names:
      English: USA
      Japanese: USA
    track_length: '2:28'
  - names:
      English: Game Over
      Japanese: ゲームオーバー
    track_length: 0:08
  - names:
      English: Demo Bgm
      Japanese: デモBGM
    track_length: 0:57
  - names:
      English: Whistle
      Japanese: ホイッスル
    track_length: 0:08
  - names:
      English: Catch
      Japanese: ボールキャッチ
    track_length: 0:06
  - names:
      English: Throw
      Japanese: 投げ
    track_length: 0:07
  - names:
      English: Skid
      Japanese: スキッド音
    track_length: 0:07
  - names:
      English: Hit
      Japanese: ボールヒット
    track_length: 0:06
  - names:
      English: Gathering
      Japanese: 転がる音
    track_length: 0:07
  - names:
      English: Airplane
      Japanese: 飛行機
    track_length: 0:11
  - names:
      English: Hold it, Punk!
      Japanese: まてこの野郎
    track_length: 0:07
  - names:
      English: Don't Mess With Me
      Japanese: なめんなよ
    track_length: 0:07
  - names:
      English: Haaii
      Japanese: は～い
    track_length: 0:07
  - names:
      English: T
      Japanese: ティーッ
    track_length: 0:06
  - names:
      English: Fan
      Japanese: フンッ
    track_length: 0:06
  - names:
      English: Ve
      Japanese: う”ぇぁ
    track_length: 0:06
  - names:
      English: Panting
      Japanese: 息切れ
    track_length: 0:08
  - names:
      English: Aababa
      Japanese: アー～～ババ
    track_length: 0:08
  - names:
      English: Home Cheering
      Japanese: 笑い声 複数
    track_length: 0:12
  - names:
      English: Cheering
      Japanese: 歓声 ピュー バンザーイ
    track_length: 0:11
  - names:
      English: Nekketsu Koukou Dodgeball Bu (Super Sweep Remix)
      Japanese: 熱血高校ドッジボール部 (Super Sweep Remix)
    track_length: '3:00'
link: album/13873
lyricists: []
media_format: Mini CD
meta:
  added_date: 2009-06-10T05:19
  edited_date: 2024-09-24T02:58
  fetched_date: 2025-12-07T15:21
  freedb: 7
  ttl: 86400
  visitors: 2897
name: 'Oretachi Game Center Zoku: Nekketsu Koukou Dodgeball Bu'
names:
  en: 'Oretachi Game Center Zoku: Nekketsu Koukou Dodgeball Bu'
  ja: オレたちゲーセン族 熱血高校ドッジボール部
  ja-latn: 'Oretachi Game Center Zoku: Nekketsu Koukou Dodgeball Bu'
notes: 'Packed in with Oretachi Game Center: Nekketsu Koukou Dodgeball Bu for PS2.'
organizations:
- &id001
  link: org/762
  names:
    en: Hamster
    ja: 株式会社ハムスター
    ja-latn: Hamster
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/37/13873/13873-1407944661.jpg
picture_small: https://medium-media.vgm.io/albums/37/13873/13873-1407944661.jpg
picture_thumb: https://thumb-media.vgm.io/albums/37/13873/13873-1407944661.jpg
platforms:
- Sony PlayStation 2
products:
- link: release/3080
  names:
    en: 'Oretachi Game Center Zoku: Nekketsu Koukou Dodgeball Bu'
    ja: オレたちゲーセン族 熱血高校ドッジボール部
    ja-latn: 'Oretachi Game Center Zoku: Nekketsu Koukou Dodgeball Bu'
publish_format: Commercial, Enclosure
publisher: *id001
related: []
release_date: '2006-03-23'
release_events: []
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/13873?perpage=99999
votes: 0
